<template>
  <DragDropExample />
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import DragDropExample from './components/DragDropExample.vue';

export default defineComponent({
  name: 'App',
  components: {
    DragDropExample,
  }
});
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
body {
  margin: 0!important;
}
</style>
